> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dexxify.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Platform fee balance

> Total revenue, amount already withdrawn, and available balance.



## OpenAPI

````yaml /openapi.json get /api/v1/admin/platform/balance
openapi: 3.0.0
info:
  title: Dexxify API
  description: >-
    Crypto Infrastructure API for Africa (Wallets, Payouts, Offramp, Onramp,
    KYC, KYB)
  version: '1.0'
  contact:
    name: Dexxify
    url: https://www.dexxify.com
    email: dexxifyhq@gmail.com
servers: []
security: []
tags: []
paths:
  /api/v1/admin/platform/balance:
    get:
      tags:
        - Admin
      summary: Platform fee balance
      description: Total revenue, amount already withdrawn, and available balance.
      operationId: AdminController_getBalance
      parameters: []
      responses:
        '200':
          description: Platform fee balance retrieved successfully.
        '403':
          description: Authenticated, but not permitted to perform this action.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponseDto'
      security:
        - admin-key: []
components:
  schemas:
    ErrorResponseDto:
      type: object
      properties:
        success:
          type: boolean
          example: false
        status:
          type: number
          example: 400
        message:
          type: string
          example: Validation failed.
        errors:
          type: object
          example:
            - amount must not be less than 0
        timestamp:
          type: string
          example: '2026-09-17T12:00:00.000Z'
      required:
        - success
        - status
        - message
        - timestamp

````